# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Copy.pm) perl(File/Kit.pm) perl(File/Kvpar.pm) perl(File/Path.pm) perl(FindBin.pm) perl(Getopt/Long.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Net/Netrc.pm) perl(String/Expando.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Text/Glob.pm) perl(URI.pm) perl(constant.pm) perl(lib.pm) perl(strict.pm) perl(vars.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define module_name File-Feed
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.03
Release: alt1
Summary: gather files from an FTP server or other source
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/N/NK/NKUITSE/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
File-Feed
=========

Gather files from an FTP server or other source

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README.md LICENSE example
%perl_vendor_privlib/F*

%files scripts
%_bindir/*

%changelog
* Thu Aug 03 2017 Igor Vlasenko <viy@altlinux.ru> 0.03-alt1
- initial import by package builder

